/* 
    Document   : page
    Created on : Dec 14, 2011, 10:11:12 AM
    Author     : Rafael Vila <rafael@stealthproducts.com>
    Description:
        Style general page.
*/

/* 
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

body {
    overflow: hidden;
}

#admin_buttons a{
    font: normal 11px calibri, arial, helvetica, sans-serif;
}